### Signal

# Clutter Actor::child-removed

#### Declaration

    void
    child_removed (
      ClutterActor* self,
      ClutterActor* child,
      gpointer user_data
    )

#### Description [src]

The signal is emitted each time an actor is removed from `actor`.

Default handler: The default handler is called before the handlers added via `g_signal_connect()`.

#### Parameters

`child`

  Type: `ClutterActor`

  The child that has been removed from `actor`.

  The data is owned by the caller of the function.